Palm III. Can I still get a 3.5 or 4.1 upgrade. - Palmtop

This is a discussion on Palm III. Can I still get a 3.5 or 4.1 upgrade. - Palmtop ; Hi, I have an old Palm III, that I want to use as a DataLogger for my car. I've found the relevant cables and software, but it needs a minimum OS of 3.5. It looks like Palm pulled these upgrades ...

+ Reply to Thread
Results 1 to 10 of 10

Thread: Palm III. Can I still get a 3.5 or 4.1 upgrade.

  1. Palm III. Can I still get a 3.5 or 4.1 upgrade.

    Hi,

    I have an old Palm III, that I want to use as a DataLogger for my car. I've
    found the relevant cables and software, but it needs a minimum OS of 3.5.

    It looks like Palm pulled these upgrades a long time ago.

    Are there any alternate sources.

    Cheers.


  2. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    In article , Trouble@Mill says...
    > Hi,
    >
    > I have an old Palm III, that I want to use as a DataLogger for my car. I've
    > found the relevant cables and software, but it needs a minimum OS of 3.5.
    >
    > It looks like Palm pulled these upgrades a long time ago.
    >
    > Are there any alternate sources.
    >
    > Cheers.
    >
    >


    I don't have a link anymore, but the VX had a free upgrade to 3.5, if
    you interrupted the install and go into the advanced mode, it will flash
    a III or any Dragonball CPU PDA.

    The official 4.1 upgrade CD can be found on eBay off-and-on. But the
    only things it adds to 3.5 are SD card related.

    You should look for a TRG Pro, it was a III with a CF card slot added
    on. It's OS 3.5.1 already had all of the additions of Palm OS4.1 6
    months before Palm released it.

  3. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    Jim Anderson wrote:
    > In article , Trouble@Mill says...
    >> Hi,
    >>
    >> I have an old Palm III, that I want to use as a DataLogger for my car. I've
    >> found the relevant cables and software, but it needs a minimum OS of 3.5.
    >>
    >> It looks like Palm pulled these upgrades a long time ago.
    >>
    >> Are there any alternate sources.
    >>
    >> Cheers.
    >>
    >>

    >
    > I don't have a link anymore, but the VX had a free upgrade to 3.5, if
    > you interrupted the install and go into the advanced mode, it will flash
    > a III or any Dragonball CPU PDA.
    >
    > The official 4.1 upgrade CD can be found on eBay off-and-on. But the
    > only things it adds to 3.5 are SD card related.
    >
    > You should look for a TRG Pro, it was a III with a CF card slot added
    > on. It's OS 3.5.1 already had all of the additions of Palm OS4.1 6
    > months before Palm released it.


    Check the palm site:
    http://www.palm.com/us/support/palm3...Var2=handhelds

    It list the out of the box version with each handheld and the posible
    upgrades

  4. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    In article ,
    keith_nuttle@sbcglobal.net says...

    >
    > Check the palm site:
    > http://www.palm.com/us/support/palm3...Var2=handhelds
    >
    > It list the out of the box version with each handheld and the posible
    > upgrades
    >


    No longer, Palm reclaimed server space by removing old updates and the
    pages that link them. I.e. the III had 12 or so update/downloads and
    Palm now says no updates available.

  5. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.


    "Trouble@Mill" wrote in message
    newsart1of1.1.Ms4u0FfIw89Bew@ue.ph...
    > Hi,
    >
    > I have an old Palm III, that I want to use as a DataLogger for my car.
    > I've
    > found the relevant cables and software, but it needs a minimum OS of 3.5.
    >
    > It looks like Palm pulled these upgrades a long time ago.
    >
    > Are there any alternate sources.
    >
    > Cheers.
    >


    http://www.palm.com/us/support/35upgrade/index.html *seems* still to be
    alive. I started down the trail of links and got a "file download" panel.
    There also seem to be detailed installation instructions.

    Harold Fuchs
    London, England



  6. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    "Harold Fuchs" wrote:
    >"Trouble@Mill" wrote in message
    >newsart1of1.1.Ms4u0FfIw89Bew@ue.ph...
    >> Hi,
    >>
    >> I have an old Palm III, that I want to use as a DataLogger for my car.
    >> I've
    >> found the relevant cables and software, but it needs a minimum OS of 3.5.
    >>
    >> It looks like Palm pulled these upgrades a long time ago.
    >>
    >> Are there any alternate sources.
    >>
    >> Cheers.
    >>

    >
    >http://www.palm.com/us/support/35upgrade/index.html *seems* still to be
    >alive. I started down the trail of links and got a "file download" panel.
    >There also seem to be detailed installation instructions.
    >
    >Harold Fuchs
    >London, England


    Sorry, I had to "postpone" this for a couple of weeks.

    That link is for the Vx, not the III.

    Cheers.



  7. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    Jim Anderson wrote:
    >In article , Trouble@Mill says...
    >> Hi,
    >>
    >> I have an old Palm III, that I want to use as a DataLogger for my car. I've
    >> found the relevant cables and software, but it needs a minimum OS of 3.5.
    >>
    >> It looks like Palm pulled these upgrades a long time ago.
    >>
    >> Are there any alternate sources.
    >>
    >> Cheers.
    >>
    >>

    >
    >I don't have a link anymore, but the VX had a free upgrade to 3.5, if
    >you interrupted the install and go into the advanced mode, it will flash
    >a III or any Dragonball CPU PDA.
    >
    >The official 4.1 upgrade CD can be found on eBay off-and-on. But the
    >only things it adds to 3.5 are SD card related.
    >
    >You should look for a TRG Pro, it was a III with a CF card slot added
    >on. It's OS 3.5.1 already had all of the additions of Palm OS4.1 6
    >months before Palm released it.


    Ah ha. I had read there was a "trick" to getting the Vx to load on the III,
    but I hadn't been able to find it anywhere.

    It's worth a try, as even if it screws up, I haven't lost anything, as I'm not
    using the III for anything.

    Cheers.


  8. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    Trouble@Mill wrote:
    >Jim Anderson wrote:
    >>In article , Trouble@Mill says...
    >>> Hi,
    >>>
    >>> I have an old Palm III, that I want to use as a DataLogger for my car.
    >>>I've
    >>> found the relevant cables and software, but it needs a minimum OS of 3.5.
    >>>
    >>> It looks like Palm pulled these upgrades a long time ago.
    >>>
    >>> Are there any alternate sources.
    >>>
    >>> Cheers.
    >>>
    >>>

    >>
    >>I don't have a link anymore, but the VX had a free upgrade to 3.5, if
    >>you interrupted the install and go into the advanced mode, it will flash
    >>a III or any Dragonball CPU PDA.
    >>
    >>The official 4.1 upgrade CD can be found on eBay off-and-on. But the
    >>only things it adds to 3.5 are SD card related.
    >>
    >>You should look for a TRG Pro, it was a III with a CF card slot added
    >>on. It's OS 3.5.1 already had all of the additions of Palm OS4.1 6
    >>months before Palm released it.

    >
    >Ah ha. I had read there was a "trick" to getting the Vx to load on the III,
    >but I hadn't been able to find it anywhere.
    >
    >It's worth a try, as even if it screws up, I haven't lost anything, as I'm not
    >using the III for anything.
    >
    >Cheers.



    Well, that doesn't work. I've tried everything, even re-flashing with 3.3
    immediately before trying the 3.5. I get one of a numbr of different errors:

    Encountered an error flashing the ROM into the handheld. The existing ROM is
    invalid - the entire ROM needs to be reflashed.

    Or:

    The Plam OS Software Upgrade Utility encountered an error reading the
    handheld's product code. As a result, the software upgrade cannot continue.
    Timeout error.

    Or:

    Some other error, that I can't reproduce now, that implied a corrupt ROM.

    Any further ideas.

    Cheers.


  9. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    In article , Trouble@Mill says...
    > Trouble@Mill wrote:


    > Well, that doesn't work. I've tried everything, even re-flashing with 3.3
    > immediately before trying the 3.5. I get one of a numbr of different errors:
    >
    > Encountered an error flashing the ROM into the handheld. The existing ROM is
    > invalid - the entire ROM needs to be reflashed.
    >
    > Or:
    >
    > The Plam OS Software Upgrade Utility encountered an error reading the
    > handheld's product code. As a result, the software upgrade cannot continue.
    > Timeout error.
    >
    > Or:


    This is where you type the magic to enter into the Advanced mode of the
    install. You can only steal the software in advanced mode.

    Do a Google search "Palm install advanced mode" or sum such.

  10. Re: Palm III. Can I still get a 3.5 or 4.1 upgrade.

    Jim Anderson wrote:
    >In article , Trouble@Mill says...
    >> Trouble@Mill wrote:

    >
    >> Well, that doesn't work. I've tried everything, even re-flashing with 3.3
    >> immediately before trying the 3.5. I get one of a numbr of different errors:
    >>
    >> Encountered an error flashing the ROM into the handheld. The existing ROM
    >>is
    >> invalid - the entire ROM needs to be reflashed.
    >>
    >> Or:
    >>
    >> The Plam OS Software Upgrade Utility encountered an error reading the
    >> handheld's product code. As a result, the software upgrade cannot continue.
    >>
    >> Timeout error.
    >>
    >> Or:

    >
    >This is where you type the magic to enter into the Advanced mode of the
    >install. You can only steal the software in advanced mode.
    >
    >Do a Google search "Palm install advanced mode" or sum such.


    Errr. That WAS in Advanced/Debug mode.

    Cheers.



+ Reply to Thread